Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 08:20:26 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed ribath                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed ribath Bot:  Hi Mohamed Ribath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646897207 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567891983            12:12 PM, 03rd Apr                   Mohammad                    Hi Mohamed, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:14 PM, 03rd Apr                     mohamed ribath                    Hii           12:15 PM, 03rd Apr                     mohamed ribath                    I want to know what is my order status           12:15 PM, 03rd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:16 PM, 03rd Apr                   Mohammad                   Thank you for holding up           12:16 PM, 03rd Apr                   Mohammad                    we apologize for the inconvenience           12:16 PM, 03rd Apr                     mohamed ribath                    Okay           12:16 PM, 03rd Apr                   Mohammad                   We will raise the issue to the concern team to prepare for collection           12:17 PM, 03rd Apr                     mohamed ribath                    How long it's taken           12:17 PM, 03rd Apr                   Mohammad                   Sorry , It might take 1-3 business days           12:18 PM, 03rd Apr                     mohamed ribath                    Okay           12:18 PM, 03rd Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:19 PM, 03rd Apr                     mohamed ribath                    Nothing           12:20 PM, 03rd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344147